  <!-- Footer -->
  <footer class="sticky-footer">
    <div class="container my-auto">
      <div class="copyright text-center my-auto">
        <strong>Copyright &copy; 2020 <a href="http://localhost:4200">End 2 End Software</a>.</strong>
    All rights reserved.
    <div class="float-right d-none d-sm-inline-block">
    </div>
      </div>
    </div>
  </footer>